Ibm rs6000 7025-f50

Cameron Kaiser spectre at floodgap.com
Thu Jul 27 11:34:05 CDT 2017


> AIX 5.3 should run on this machine, so why run 4.x?

Depends on what you want to run on it. AIX 5 definitely had poorer multimedia
support and I think was an overall worse workstation operating system than 4
or even 3.2.5.

OTOH, AIX 5 is certainly a lot easier to find, and works well enough at the
command line.

-- 
------------------------------------ personal: http://www.cameronkaiser.com/ --
  Cameron Kaiser * Floodgap Systems * www.floodgap.com * ckaiser at floodgap.com
-- Emulate your heroes, but not if they're dead. ------------------------------


More information about the cctalk mailing list